Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1420 - printer setup fails
Summary: printer setup fails
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-04 14:08 UTC by rblach
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 23:47:30 UTC


Attachments (Terms of Use)

Description rblach 1999-03-04 14:08:38 UTC
When I try to configure a printer without samba and ncpfs,
the printer setup icon fails to come up.  This is very
frustrating since I do not either of these.

Comment 1 Bill Nottingham 1999-03-08 19:08:59 UTC
do you get an error message or stack trace?

What happens when you run printtool from the command line?

Comment 2 rblach 1999-03-09 09:34:59 UTC
H'mmm.  Here were the exact set of circumstances.
I had just finished upgrading from 5.1 to 5.2.  As an additional
printer, I have the hp 710 installed with the package from
//www.rpi.edu/~normat/technical/ppa/  (GREAT SOFTWARE).
When I went to the printtool to add printer and the samba error box
appeared.   There were no printers displayed in the  tool,
even though there was a printcap file.   Every time I hit ok to the
samba error responce, the netware printer warning appeared.   After
hitting ok the second time, the warning dissapeared and so did the
printtool

I had to delete queues by hand and readd them by the printtool.

I cant get it to fail now.  It must have been an upgrade problem.

Chip

Comment 3 rblach 1999-03-10 01:03:59 UTC
No, unfortunately did NOT get an error trace and I cant make it fail
again.  This is as frustrating as the initial failure.

Comment 4 Bill Nottingham 1999-03-22 23:47:59 UTC
if you can replicate this, re-open the bug.


Note You need to log in before you can comment on or make changes to this bug.